What You Need to Use This Book


To install DotNetNuke and a supporting database you need either Windows 2003 Server or Windows XP (development only). This book covers a basic install of DotNetNuke using a SQL Server database as the data provider. You must have access to either SQL Server 2000/2005 or MSDE/SQL Express (development only) on the same machine or a remote machine.

To participate in the development chapters, you need Visual Studio.NET 2003 and Visual Web Developer of Visual Studio 2005.




Professional DotNetNuke 4.0 (c) Open Source Web Application Framework for ASP. NET 4.0
Professional DotNetNuke 4: Open Source Web Application Framework for ASP.NET 2.0 (Programmer to Programmer)
ISBN: 0471788163
EAN: 2147483647
Year: 2006
Pages: 182

Similar book on Amazon

flylib.com © 2008-2017.
If you may any questions please contact us: flylib@qtcs.net